@charset "utf-8";
/* CSS Document */
@font-face {
	font-family: 'Arimo-Bold';
	src: url('../fonts/Arimo-Bold/Arimo-Bold.eot');
	src: url('../fonts/Arimo-Bold/Arimo-Bold.woff') format('woff'), url('../fonts/Arimo-Bold/Arimo-Bold.ttf') format('truetype'), url('../fonts/Arimo-Bold/Arimo-Bold.svg') format('svg');
}
@font-face {
	font-family: 'ChangaOne';
	src: url('../fonts/ChangaOne/ChangaOne-Regular.eot');
	src: url('../fonts/ChangaOne/ChangaOne-Regular.woff') format('woff'), url('../fonts/ChangaOne/ChangaOne-Regular.ttf') format('truetype'), url('../fonts/ChangaOne/ChangaOne-Regular.svg') format('svg');
}
@font-face {
	font-family: 'Comfortaa-Regular';
	src: url('../fonts/Comfortaa/Comfortaa-Regular.eot');
	src: url('../fonts/Comfortaa/Comfortaa-Regular.woff') format('woff'), url('../fonts/Comfortaa/Comfortaa-Regular.ttf') format('truetype'), url('../fonts/Comfortaa/Comfortaa-Regular.svg') format('svg');
}
body {
	background: #ededed url(../images/bg-header.gif) repeat-x top center;
	line-height: 1;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
}
#header {
	margin: 0 auto;
	padding: 0;
	width: 960px;
}
#header .section {
	margin: 0;
	padding: 0;
	overflow: hidden;
}
#header .section .award {
	position:absolute;
	margin-top:2px;
	margin-left:0px;
	
}
#header .section .logo {
	float: left;
	margin: 0;
	padding: 60px 0 0 10px;
	width: 324px;
}
#header .section .logo a {
	background: url(../images/bg-logo.png) repeat-x top left;
	color: #fff;
	display: block;
	font-family: 'Arimo-Bold';
	font-size: 35px;
	font-weight: normal;
	height: 130px;
	line-height: 130px;
	margin: 0;
	padding: 0;
	text-align:center;
	text-decoration: none;
	text-transform: uppercase;
	width: 370px;
}
#header .section ul {
	display: inline-block;
	float: right;
	margin: 0;
	overflow: hidden;
	padding: 110px 0 0;
}
#header .section ul li {
	background: url(../images/bg-nav-right.gif) no-repeat top right;
	display: inline-block;
	float: left;
	list-style: none;
	margin: 0 8px;
	padding: 0;
}
#header .section ul li a {
	background: url(../images/bg-nav-left.gif) no-repeat top left;
	color: #fff;
	display: inline-block;
	font-size: 12px;
	height: 28px;
	letter-spacing: 0.04em;
	line-height: 28px;
	margin: 0;
	padding: 0 12px;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
}
#header .section ul li a:hover {
	color: #ccc;
}
#header .section ul li.selected {
	background: url(../images/bg-nav-right-selected.gif) no-repeat top right;
}
#header .section ul li.selected a {
	background: url(../images/bg-nav-left-selected.gif) no-repeat top left;
}
#header .article {
	background: #fff;
	border: 2px solid #5fb3bd;
	border-radius: 4px;
	margin: 20px;
	overflow: hidden;
	padding: 0;
	width: 936px;
	height:310px;
}
#header .article a {
	float:left;

}
#header .article h1 {
	color: #1b2130;
	font-family: 'ChangaOne';
	font-size: 40px;
	font-weight: normal;
	margin: 0;
	line-height: 50px;
	padding: 110px 30px 30px;
}
.titleBlockHeader {
	margin: 0 auto;
	width: 960px;
	color: #1b2130;
	font-family: 'Arimo-Bold';
	font-size: 22px;
	font-weight: normal;
	text-decoration: none;
	text-transform: uppercase;
	padding-left:50px;
	height:20px;
	padding-top:20px;

}
#body {
	margin: 0 auto;
	min-height: auto;
	padding: 20px 0 50px;
	width: 960px;
}
#body > ul {
	margin: 0;
	overflow: hidden;
	padding: 0;
}
#body > ul li {
	float: left;
	list-style: none;
	margin: 0 10px;
	padding: 0;
	width: 220px;
}
#body > ul li > a {
	background: #fff;
	border: 2px solid #5fb3bd;
	border-radius: 4px;
	display: block;
	margin: 0;
	padding: 38px 38px 38px 38px;
}
#body > ul li > a:hover {
	opacity: 0.9;
}
#body > ul li > a img {
	border: 0;
	display: block;
	margin: 0;
	padding: 0;
}
#body > ul li b {
	color: #000;
	display: block;
	font-size: 18px;
	font-weight: normal;
	margin: 0;
	padding: 10px 0 5px;
	text-transform: capitalize;
}
#body > ul li p {
	color: #464646;
	font-size: 12px;
	line-height: 24px;
	margin: 0;
	padding: 0;
}
#body > ul li p a {
	color: #464646;
	text-decoration: underline;
}
#body > ul li p a:hover {
	color: #252525;
}
#body > div {
	margin: 0;
	overflow: hidden;
	padding: 50px 0 0;
}
#body > .more {
	color: #464646;
	display: block;
	font-size: 13px;
	margin: 0 auto;
	padding: 0;
	text-align: center;
	text-decoration: underline;
	text-transform: capitalize;
	width: 80px;
}
#body > .more:hover {
	color: #4a8b92;
}
#body h2 {
	background: url(../images/bg-featured.png) repeat-x;
	color: #fff;
	font-family: 'Comfortaa-Regular';
	font-size: 20px;
	font-weight: normal;
	height: 47px;
	letter-spacing: 0.1em;
	left: 15px;
	line-height: 47px;
	margin: 0;
	padding: 0 25px;
	position: absolute;
	text-transform: capitalize;
	top: -14px;
}
#body h3 {
	color: #2f394e;
	margin: 0;
	padding: 0;
	font-size: 20px;
	font-weight: normal;
	margin: 0;
	padding: 25px 10px 40px;
	text-transform: capitalize;
}
#body > b {
	color: #2f394e;
	display: inline-block;
	font-size: 18px;
	font-weight: normal;
	margin: 0;
	padding: 0 10px;
	text-transform: capitalize;
}
#body > p {
	color: #464646;
	font-size: 14px;
	line-height: 20px;
	margin: 0;
	padding: 30px 10px;
}
#body > p a {
	color: #464646;
	text-decoration: underline;
}
#body > p a:hover {
	color: #252525;
}
#body div div {
	float: left;
	margin: 0 10px;
	padding: 0;
}
#body div .featured {
	background: #fff;
	border: 5px solid #5fb3bd;
	border-radius: 4px;
	min-height: 450px;
	padding: 45px 15px 15px;
	position: relative;
	width: 420px;
}
#body div .featured h2 {
	text-align: center;
}
#body div .featured h3 {
	color: #354057;
	font-size: 20px;
	font-weight: normal;
	margin: 0;
	padding: 10px 0 0;
	text-transform: none;
}
#body div .featured img {
	display: block;
	float: left;
	margin: 10px 30px 25px 0;
	padding: 0;
}
#body div .featured p {
	clear: both;
	color: #464646;
	font-size: 12px;
	line-height: 24px;
	margin: 0 0 24px;
	padding: 0;
}
#body div .featured p a {
	color: #464646;
}
#body div .featured p a:hover {
	color: #252525;
}
#body div .section {
	width: 460px;
}
#body div .section div {
	background: #519194;
	border: 5px solid #5fb3bd;
	border-radius: 4px;
	float: none;
	margin: 0;
	padding: 0 15px;
	position: relative;
}
#body div .section .article {
	height: 183px;
	margin-bottom: 25px;
	padding: 55px 15px 20px;
	text-align: right;
}
#body div .section .article h2 {
	text-align: left;
}
#body div .section .article h2 a {
	background: url(../images/icons.png) no-repeat 0 10px;
	display: inline-block;
	height: 40px;
	margin: 0;
	padding: 0;
	text-indent: -99999px;
	width: auto;
}
#body div .section .article p {
	color: #f5f5f5;
	font-size: 14px;
	line-height: 20px;
	margin: 0;
	padding: 20px 0px;
	text-align: left;
}
#body div .section .article p a {
	color: #f5f5f5;
	text-decoration: underline;
}
#body div .section .article p a:hover {
	color: #97d0d3;
}
#body div .section .article > a {
	color: #f5f5f5;
	font-size: 16px;
	text-decoration: none;
}
#body div .section .article > a:hover {
	color: #97d0d3;
}
#body div .section .newsletter {
	height: 168px;
	padding: 30px 15px 19px 214px;
	position: relative;
	margin-bottom:25px;
}
#body div .section .newsletter img {
	display: block;
	position: absolute;
	top: 35px;
    left: 0px;
	z-index: 5;
}
#body div .section .newsletter p {
	color: #f5f5f5;
	font-size: 16px;
	font-weight: bold;
	letter-spacing: 0.03em;
	line-height: 30px;
	margin: 0;
	padding: 0;
}
#body div .section .newsletter h3 {
	color: #f5f5f5;
	font-size: 12px;
	font-weight: bold;
	letter-spacing: 0.03em;
	line-height: 22px;
	margin: 0;
	padding: 0;
}
#body div .section .newslettersignup p {
	color: #f5f5f5;
	font-size: 16px;
	font-weight: bold;
	letter-spacing: 0.03em;
	margin: 0px;
	padding: 20px;
}
#body div .section .newsletter p span {
	display: block;
}

#body > .article {
	margin: 0;
	padding: 0;
}
#body > .article b {
	color: #2f394e;
	display: inline-block;
	font-weight: normal;
	margin: 0;
	padding: 0 10px 15px;
	text-transform: capitalize;
}
#body > .article p {
	color: #464646;
	font-size: 13px;
	line-height: 24px;
	margin: 0;
	padding: 0 10px;
}
#body > .article p a {
	color: #464646;
	text-decoration: underline;
}
#body > .article p a:hover {
	color: #252525;
}
#body > .article ul {
	margin: 0;
	padding: 30px 0 30px 10px;
}
#body > .article ul li {
	color: #464646;
	line-height: 24px;
	list-style: none;
	margin: 0;
	padding: 0;
}
#body > .article ul li a {
	color: #464646;
	text-decoration: none;
}
#body > .article ul li a:hover {
	color: #252525;
}
#body > .article h3 {
	color: #1b2130;
	font-family: 'Arimo-Bold';
	font-size: 22px;
	font-weight: normal;
	text-decoration: none;
	text-transform: uppercase;
	padding-bottom: 20px;
}
#body .blog {
	padding: 0;
}
#body .content {
	float: left;
	margin: 0 35px 0 10px;
	padding: 0;
	width: 560px;
	min-height:500px;
}
#body .search {
	float: left;
	margin: 0 35px 0 10px;
	padding: 0;
	width: 560px;

}
#body .content h3 {
	color: #1b2130;
	font-family: 'Arimo-Bold';
	font-size: 26px;
	font-weight: bold;
	padding-bottom: 25px;
	padding-left: 0;
}
#body .content p {
	color: #464646;
	font-size: 13px;
	line-height: 24px;
	margin: 0;
	padding: 0 0 24px;
}
#body .content p a {
	color: #464646;
	text-decoration: underline;
}
#body .content p a:hover {
	color: #252525;
}
#body .subscribe {	
	background: #519194;
	border: 5px solid #5fb3bd;
	border-radius: 4px;
	float: right;
	margin: 50px 10px 32px 0;
	padding: 15px;
	position: relative;
	width: 300px;
}

#body .subscribe h3 {
	color: #1b2130;
	font-family: 'Arimo-Bold';
	font-size: 26px;
	font-weight:bold;
	text-decoration: none;
	text-transform: uppercase;
	letter-spacing: 0.1em;
	margin: 0;
	padding: 25px 10px;
	text-align: center;
	text-transform: capitalize;
}
#body .sidebar {
	background: #fff;
	border: 2px solid #5fb3bd;
	border-radius: 4px;
	float: right;
	margin: 0 10px 82px 0;
	padding: 0;
	width: 333px;
}
#body .sidebar h3 a{
	color: #1b2130;
	font-family: 'Arimo-Bold';
	font-size: 26px;
	font-weight:bold;
	text-decoration: none;
	text-transform: uppercase;
	letter-spacing: 0.1em;
	margin: 0;
	padding: 25px 10px;
	text-align: center;
	text-transform: capitalize;
	text-decoration: none;
}
#body .sidebar ul {
	background: url(../images/bg-sidebar-footer.jpg) no-repeat bottom left;
	margin: 0;
	padding: 0 20px 50px;
}
#body .sidebar ul li {
	list-style: none;
	margin: 0;
	padding: 0 0 24px;
}
#body .sidebar ul li span {
	color: #2f394e;
	display: block;
	font-size: 16px;
	font-weight: bold;
	letter-spacing: 0.01em;
	line-height: 24px;
	margin: 0;
	padding: 0;
}
#body .sidebar ul li span a {
	color: #2f394e;
	text-decoration: none;
}
#body .sidebar ul li span a:hover {
	color: #4c8f97;
}
#body .sidebar ul li p {
	color: #000;
	font-size: 13px;
	line-height: 24px;
	margin: 0;
	padding: 0;
}
#body .sidebar ul li p a {
	color: #000;
	text-decoration: underline;
}
#body .sidebar ul li p a:hover {
	color: #4c8f97;
}
#footer {
	background: #4c8f96;
	border-top: 1px solid #9bd9e0;
	margin: 0;
	padding: 0;
}
#footer > div {
	margin: 0 auto;
	padding: 30px 0 28px;
	overflow: hidden;
	text-align: center;
	width: 960px;
}
#footer div p {
	color: #ededed;
	display: inline-block;
	float: left;
	font-size: 12px;
	letter-spacing: 0.05em;
	margin: 0;
	padding: 15px 0 0;
	text-align: left;
}
#footer div .links {
	color: #ededed;
	font-size: 13px;
	letter-spacing: 0.05em;
	margin: 0;
	padding: 15px 0 0;
	text-align: left;
}
#footer div .links A:link {text-decoration: none; color:#ededed;}
#footer div .links A:visited {text-decoration: none; color:#ededed;}
#footer div .links A:active {text-decoration: none; color:#ededed;}
#footer div .links A:hover {text-decoration: none; color:#03F;}

#footer div .connect {
	background: #387a82;
	float: right;
	height: 24px;
	margin: 0 20px 0 150px;
	padding: 20px 15px;
	overflow: hidden;
	width: 135px;
}
#footer div .connect span {
	color: #ededed;
	display: inline-block;
	float: left;
	font-size: 12px;
	height: 19px;
	line-height: 21px;
	margin: 0;
	padding: 0 0 0 39px;
}
#footer div .connect a {
	background: url(../images/Social-Media-Icons.png) no-repeat;
	display: block;
	float: left;
	height: 28px;
	margin: 0 8px;
	padding: 0;
	text-indent: -99999px;
	width: 28px;
}
#footer div .connect #twitter {
	background-position: -36px -33px;
}
#footer div .connect #twitter:hover {
	opacity: 0.5;
}
#footer div .connect #facebook {
	background-position: -3px -3px;
}
#footer div .connect #facebook:hover {
	opacity: 0.5;
}

#footer div .connect #blog {
	background-position: -68px -3px;
}
#footer div .connect #blog:hover {
	opacity: 0.5;
}

<!-- CSS styles for standard search box with placeholder text-->

		#tfheader{
		background-color:#c3dfef;
		width:560px;
	}
	#tfnewsearch{
		float:left;
		padding:20px;
	}
	.tftextinput2{
		margin: 0;
		padding: 5px 15px;
		font-family: Arial, Helvetica, sans-serif;
		font-size:14px;
		color:#666;
		border:1px solid #0076a3; border-right:0px;
		border-top-left-radius: 5px 5px;
		border-bottom-left-radius: 5px 5px;
	}
	.tfbutton2 {
		margin: 0;
		padding: 5px 7px;
		font-family: Arial, Helvetica, sans-serif;
		font-size:14px;
		font-weight:bold;
		outline: none;
		cursor: pointer;
		text-align: center;
		text-decoration: none;
		color: #ffffff;
		border: solid 1px #0076a3; border-right:0px;
		background: #0095cd;
		background: -webkit-gradient(linear, left top, left bottom, from(#00adee), to(#0078a5));
		background: -moz-linear-gradient(top,  #00adee,  #0078a5);
		border-top-right-radius: 5px 5px;
		border-bottom-right-radius: 5px 5px;
	}
	.tfbutton2:hover {
		text-decoration: none;
		background: #007ead;
		background: -webkit-gradient(linear, left top, left bottom, from(#0095cc), to(#00678e));
		background: -moz-linear-gradient(top,  #0095cc,  #00678e);
	}
	/* Fixes submit button height problem in Firefox */
	.tfbutton2::-moz-focus-inner {
	  border: 0;
	}
	.tfclear{
		clear:both;
	}

.error {color:#F00;}
.red {color:#F00;}
.floatBook {float:left; margin:15px;}	
.floatButton {float:left; margin:10px;}
.clear {clear:both;}
.center {text-align:center;}
.orderBy {width:100%;}
.orderByForm {float:right;}
.formSpace {float:left; width:220px; min-height:20px;}